/**
 * General Section Styles
 */
.section.first-section.has-title {
	margin-top: 50px;
}

.section {
	position: relative;

	p {
		margin-bottom: 1.8em;
	}

	.container {
		position: relative;
	}
}

/* Section Overlay */
.dark-section {
	.overlay {
		background: #000;
	}
}

.overlay {
	background: #fff;
}

.overlay {
	@include opacity(0.35);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}

#fullpage .section {
	//padding:8em !important;
	position: relative;
}

#fullpage .section.has-slides {
	padding: 0 !important;
}

/**
 * Arrow animations
 */
.scroll-animate {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	@include transition(none);
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: translateY(0);
	}
	50% {
		-webkit-transform: translateY(-12px);
	}
	100% {
		-webkit-transform: translateY(0);
	}
}

@keyframes pulse {
	0% {
		transform: translateY(0);
	}
	50% {
		transform: translateY(-12px);
	}
	100% {
		transform: translateY(0);
	}
}

.scroll-animate {
	-webkit-animation-name: pulse;
	animation-name: pulse;
}

.js .animations-on .v-item {
	opacity: 0;
	visibility: hidden;
}

hr.title-divider {
	height: 2px;
	border: none;
	margin: 5px 0 22px;
	background: #000;
	padding: 0;
}

/* Theme Styles */
#fullpage .section {
	background-size: cover !important;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-repeat: no-repeat;
	background-position: center center;
	overflow: hidden;

	// match slide
	.slide {
		background-size: cover !important;
		-webkit-background-size: cover !important;
		-moz-background-size: cover !important;
		-o-background-size: cover !important;
		background-repeat: no-repeat;
		background-position: center center;
	}

	/* Buttons */
	.section-buttons {
		.button-margin {
			margin-right: 15px;
		}
		a {
			color: #222;
			display: inline-block;
			vertical-align: middle;
			margin-top: 0;
		}
		a.button {
			border-color: #222;
		}
		a.button:hover {
			background: #222;
			color: #fff;
		}
		a span.play-button {
			width: 60px;
			height: 60px;
			background-size: 100%;
			background-repeat: no-repeat;
			background-position: center;
			display: inline-block;
			vertical-align: middle;
			background-image: url(images/play-dark.svg);

			&.has-text {
				margin-right: 20px;
			}
		}
	}

	/* dark buttons */
	&.dark-section,
	.slide.dark-section {
		.section-buttons {
			a {
				color: #fff;
			}
			a.button {
				border-color: #fff;
			}
			a.button:hover {
				background: #fff;
				border-color: #fff !important;
				color: #000;
			}
			a span.play-button {
				background-image: url(images/play-light.svg);
			}
		}
	}

	/* Credits */
	.credits {
		position: absolute;
		bottom: 0;
		right: 0;
		padding: 30px;
		max-width: 200px;
		z-index: 3;
		color: #000;
		font-size: 10px;
		line-height: 14px;
		margin: 0;
		opacity: 0.5;
		text-align: right;

		i {
			text-transform: none;
			letter-spacing: 0;
		}

		a {
			color: #000;
		}
	}
	&.dark-section .credits {
		color: #fff;

		a {
			color: #fff;
		}
	}

	/* Basic Section Typography */
	.subtitle {
		margin-bottom: 25px;
	}

	.title {
		color: #000;
	}

	/* Dark Section Typography */
	.dark-section & {
		.title *, .subtitle {
			color: #fff;
		}
		hr.title-divider,
		&.text-image-section .content hr,
		&.text-image-slides-section .content hr {
			background: #fff;
		}
		.content, p, ul, ol {
			color: #fff;
			margin-bottom: 30px;

			a.button {
				opacity: 1;
			}
		}
	}

	/* Specific entry styles */
	.section-entry {
		/* prevents blurring */
		-webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
		transform-style: preserve-3d;
		padding: 9em 0;
		height: auto;
		min-height: 100%;
		position: relative;
		z-index: 1;
	}

	.section-inner {
		margin: auto;
		max-width: 800px;
	}

	.text-image-wrapper {
		height: 100%;
	}

	video {
		position: absolute;
		left:50%;
		min-width: 100%;
		min-height: 100%;
		width: auto;
		height: auto;
		background-size: cover;
		top: 50%;
		@include transform(translate(-50%, -50%));
	}

	&.dark-section {
		color: #fff;
		background-color: #222;
	}

	.fixed-background {
		background-attachment: fixed !important;
	}

	.content-mask.ps-active-y {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		-webkit-mask-box-image: -webkit-linear-gradient(#000000 0%, #000000 80%, transparent 100%);
	}

	.section-content {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		z-index: 1;
		max-height: 600px;

		.section-content-inner {
			padding: 100px 250px;
			margin: auto;
			max-width: 1500px;
			height: 100%;
		}

		.image-content {
			width: 60%;
			display: inline-block;
			float: left;
		}

		.top-content {
			padding-bottom: 20px;
		}

		.text-content.content-full {
			width: 100%;
			margin-left: auto;
			margin-right: auto;
			padding: 0;

			.top-content {
				padding-right: 0;
				max-width: 800px;
				margin: auto;
			}

			.title, .subtitle {
				display: block;
				margin-left: auto;
				margin-right: auto;
				text-align: center;
			}

			.content {
				padding-right: 0;
			}

			hr.title-divider,
			&.text-image-section .content hr,
			&.text-image-slides-section .content hr {
				margin: 5px auto 22px auto;
				max-width: 250px;
			}
		}

		.text-content {
			display: inline-block;
			font-size: 14px;
			line-height: 22px;
			width: 35%;
			padding-left: 5%;
			height: 100%;
			position: relative;
			color: rgba(0, 0, 0, 0.5);

			.top-content {
				padding-right: 40px;
			}

			.text-cell {
				overflow: hidden;
			}

			.xout {
				position: absolute;
				right: 0;
				width: 25px;
				height: 25px;
				border: 1px solid rgba(255, 255, 255, 0.5);
				border-radius: 50%;
				text-align: center;
				color: rgba(255, 255, 255, 0.5);
				font-size: 10px;
			}

			.subtitle {
				font-size: 10px;
				text-transform: uppercase;
				letter-spacing: 2px;
				padding: 0;
				margin-bottom: 10px;
				color: #000;
			}
			hr.title-divider {
				height: 2px;
				border: none;
				margin: 5px 0 22px;
				background: #000;
				padding: 0;
			}
			.title {
				color: #000;
			}
			.content-wrapper {
				position: relative;
			}
			.content {
				margin: 0;
				position: relative;
				padding-right: 40px;
				padding-left: 1px;
				font-size: 14px;
				line-height: 22px;
				color: rgba(0, 0, 0, 0.5);

				p, ul, ol {
					font-size: 14px;
					line-height: 22px;
					margin-bottom: 30px;
					color: rgba(0, 0, 0, 0.5);
				}
			}

		}

	}

	// add extra padding after for scrollbar
	/* .slimScrollDiv {
		   .text-cell:after,
		   .image-cell:after {
			   content:'';
			   padding:75px;
			   display:block;
		   }
	   }*/

	.image-cell {
		text-align: center;
	}

	.slide {
		position: relative;
		overflow: hidden;
	}

	.nextbutton, .prevbutton {
		position: absolute;
		left: 50%;
		z-index: 1;
	}

	.nextbutton {
		bottom: 30px;
		left: 50%;
		margin-left: -17px;
		border-width: 0 34px 38.5px 34px;
		border-color: #fff transparent;
		border-style: solid;
		display: block;
		position: absolute;

		span {
			display: block;
			width: 30px;
			height: 30px;
			text-indent: -999999px
		}

		&.nobg {
			border: none;
			width: 30px;
			height: 30px;

			span {
				background: url(images/down-chevron.svg) center no-repeat;
				background-size: 100%;
			}
		}
	}

	.fp-scrollable {
		.nextbutton.nobg,
		.credits {
			position: relative;
		}
		.credits {
			float: right;
			margin-top: -100px;
			margin-bottom: 50px;
		}
	}

	.prevbutton {
		top: 0;
		border-width: 38.5px 34px 0 34px;
		border-color: #fff transparent;
		border-style: solid;
		width: 0;
		height: 0;
		position: absolute;

		span {
			text-indent: -999999px;
			position: relative;
			width: 18px;
			height: 18px;
			top: -32px;
			left: -9px;
			display: block;
			background: url(images/up-chevron.svg) center no-repeat;
			background-size: 100%;
		}

		&.nobg {
			border: none;
			width: 34px;
			height: 34px;

			span {
				background: url(images/up-chevron.svg) center no-repeat;
				left: auto;
				width: 30px;
				height: 30px;
				top: -30px;
				background-size: 100%;
			}
		}

	}

}

#fullpage .container,
.top-nav .container {
	@include transition(width 0.5s ease);
}

#fullpage.scrolling-regular {

	.section {
		height: auto !important;

		/* .section-wrapper .text-cell,
		 .section-wrapper .image-cell {
			 @include transform(none);
			 top:auto;
			 max-height:auto;
		 }*/
	}

	.regular-size-sections .section > .fp-tableCell {
		height: auto !important;
		padding: 100px 0;
	}

	.slide.adjust-height {
		height: 1px !important;
	}
}

#fullpage.scrolling-regular
#fullpage.scrolling-regular .section .text-cell,
#fullpage.scrolling-regular .section .image-cell {
	@include transform(none);
	top: auto;
	max-height: none;
}

.dark-section #fullpage .nextbutton.nobg span {
	background: url(images/down-chevron-white.svg) center no-repeat;
	background-size: 100%;
}

.dark-section #fullpage .slide.dark-section .section-content .text-content,
.dark-section #fullpage .section-content .text-content,
#fullpage .section .slide.dark-section .section-content .text-content {
	color: rgba(255, 255, 255, 0.5);

	.content {
		color: rgba(255, 255, 255, 0.5);

		p, ul, ol {
			color: rgba(255, 255, 255, 0.5)
		}

	}

	.subtitle {
		color: #fff;
	}
	hr.title-divider {
		background: #fff;
	}
	.title {
		color: #fff;
	}
}

#fullpage .section.dark-section .slide .section-content .content {
	color: rgba(0, 0, 0, 0.5);

	.subtitle {
		color: #000;
	}
	hr.title-divider {
		background: #000;
	}
	.title {
		color: #000;
	}
}

.fp-controlArrow {
	@include transition(all 0.5s ease);
}

.fp-controlArrow.fp-prev {
	border-color: transparent #222 transparent transparent;
}

.fp-controlArrow.fp-next {
	border-color: transparent transparent transparent #222;
}

#fp-nav span,
.fp-slidesNav span {
	@include transition(all 0.5s ease);
}

#fp-nav li .active span,
.fp-slidesNav .active span {
	opacity: 1;
}

#fp-nav span,
.fp-slidesNav span {
	width: 7px;
	height: 7px;
	background: #333;
	opacity: 0.5
}

.section.dark-section {
	.fp-controlArrow.fp-prev {
		border-color: transparent #fff transparent transparent;
	}
	.fp-controlArrow.fp-next {
		border-color: transparent transparent transparent #fff;
	}
	.fp-slidesNav .active span {
		opacity: 1;
	}
	.fp-slidesNav span {
		background: #fff;
	}
}

body.dark-section {
	#fp-nav li .active span {
		opacity: 1;
	}
	#fp-nav span {
		background: #fff;
	}
}

/*
.slide-description-panel {
    position: absolute;
    width: 475px;
    top: 0;
    right: 0;//275px;
    z-index:101;
    height:100%;

    .ps-container .ps-scrollbar-y {
        border-radius:0;
        -webkit-border-radius:0;
        -moz-border-radius:0;
        width:12px;
    }
    .ps-container .ps-scrollbar-y-rail {
        right:0;
        width:12px;
    }

    .slide-description-wrapper {
        position:relative;
        height:100%;
    }

    $button-width: 35px;

    .close-button {
        position:absolute;
        left:-$button-width;
        top:50px;
        width:$button-width;
        height:$button-width;
        background:#222;
        text-indent:-99999px;
        z-index:1;
    }
    .slide-description-content {
        background:#fff;
        color: #555;
        padding:60px;
        position:relative;
        z-index:2;
        height:100%;

        .title {
            color:#000;
            font-weight:200;
            text-transform:uppercase;
            font-size:26px;
            line-height:28px;
            margin-bottom:20px;
        }

        .subtitle {
            color:#387d7c;
            font-size:14px;
            line-height:16px;
            text-transform:uppercase;
            font-weight:normal;
            margin-bottom:20px;
        }

        .content {
            position:relative;
            font-size:14px;
            line-height:24px;

            p, ul, ol {
                font-size:13px;
                line-height:22px;
            }
        }
    }
}
*/
.fp-slides, #nb-menu-page {
	z-index: inherit !important;
}

.siteoverlay {
	z-index: 1;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.section.nav-overlay:after,
.slide.nav-overlay:after,
.page-content-wrapper.has-image .image-title-bg:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjQiLz4KICAgIDxzdG9wIG9mZnNldD0iNDclIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 30%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.4)), color-stop(30%, rgba(255, 255, 255, 0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 30%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 30%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 30%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 30%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66ffffff', endColorstr='#00ffffff', GradientType=0); /* IE6-8 */

}

.section.dark-section.nav-overlay:after,
.slide.dark-section.nav-overlay:after,
.page-content-wrapper.dark-section.has-image .image-title-bg:after {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjQiLz4KICAgIDxzdG9wIG9mZnNldD0iNDclIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 30%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.4)), color-stop(30%, rgba(0, 0, 0, 0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 30%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 30%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 30%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 30%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66000000', endColorstr='#00000000', GradientType=0); /* IE6-8 */
}

.overlays {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 103;
}

.footercredit,
.footershare {
	position: fixed;
	bottom: 0;
	margin: 30px;
	z-index: 3;
}

.footercredit {
	left: 0;
}

.footershare {
	right: 0;
	text-align: center;

	i {
		display: inline-block;
		width: 100%;
		text-align: center;
		font-size: 18px;
		margin-bottom: 5px;
	}
}

.fp-controlArrow.fp-prev,
.fp-controlArrow.fp-next {
	@include transition(opacity 0.25s ease, right 0.5 ease-out, left 0.5 ease-out);
	@include opacity(0.75);
	width: 70px;
	height: 70px;
	margin-top: -35px;
	border: none;
}

.fp-controlArrow.fp-prev {
	background: url(images/left-chevron.svg) center no-repeat;
	left: 68px;

	&:hover {
		@include opacity(1);
	}
}

.fp-controlArrow.fp-next {
	background: url(images/right-chevron.svg) center no-repeat;
	right: 68px;

	&:hover {
		@include opacity(1);
	}
}

.dark-section {
	.fp-controlArrow.fp-next {
		background: url(images/right-chevron-white.svg) center no-repeat;
	}
	.fp-controlArrow.fp-prev {
		background: url(images/left-chevron-white.svg) center no-repeat;
	}
}

.ps-scrollbar-x-rail {
	display: none !important;
}

.ps-container .ps-scrollbar-y {
	background-color: #00a498 !important;
}

.ps-container .ps-scrollbar-y-rail:hover,
.ps-container .ps-scrollbar-y-rail.hover {
	background-color: #000 !important;
}

#nb-menu-page {
	//overflow:hidden !important; // prevent scrolling
}

// image text section
#fullpage .section {

	&.layout-center {
		text-align: center;

		hr {
			margin-left: auto;
			margin-right: auto;
		}
	}
	&.text-image-section, .slide {

		.title {
			margin-bottom: 30px;

			> * {
				margin-bottom: 0;
			}
		}

		hr.title-divider {
			max-width: 100px;
			margin-bottom: 30px;
		}
		.subtitle {
			color: rgba(0, 0, 0, 0.5);
		}

	}

	&.dark-section.text-image-section, .slide.dark-section {
		.subtitle {
			color: rgba(255, 255, 255, 0.5);
		}
	}
}

#fullpage .section {
	.image-container {
		text-align: center;
		display: inline-block;
		margin-bottom: 0;
	}

	.slide {
		&.dark-section {
			background-color: #000;

			.title h2, .subtitle {
				color: #fff;
			}
			hr.title-divider {
				background: #fff;
			}
			.content {
				color: #fff;
				p, ul, ol, h1, h2, h3, h4, h5, h6, blockquote {
					color: #fff;
					margin-bottom: 30px;
				}
				p {
					color: rgba(255, 255, 255, 0.75);
				}

				a.button {
					opacity: 1;
				}
			}
		}

		.image-caption {
			position: absolute;
			top: 50%;
			transform: translateY(-50%);
			left: 108%;
			padding-left: 5px;
			width: 50%;
			min-width: 150px;
			text-align: left;

			.title {
				margin-bottom: 10px;
			}

			.content, p, ul, ol {
				font-size: 14px;
			}
		}
	}
}

.page-content-section {

	.fp-scrollable {
		overflow: auto !important;
	}
	.slimScrollBar, .slimScrollRail {
		visibility: hidden;
	}
}

.slimScrollBar {
	border-radius: 0 !important;
}

#fullpage .section .slide {
	&.background-cover {
		background-size: cover !important;
		-webkit-background-size: cover !important;
		-moz-background-size: cover !important;
		-o-background-size: cover !important;
		background-repeat: no-repeat !important;
		background-position: center !important;
		background-color: #fff;

		&.dark-section {
			background-color: #000;
		}
	}
	&.background-repeat {
		background-size: auto !important;
		-webkit-background-size: auto !important;
		-moz-background-size: auto !important;
		-o-background-size: auto !important;
		background-repeat: repeat !important;
		background-position: center !important;
		background-color: #fff;

		&.dark-section {
			background-color: #000;
		}
	}
	&.background-contain {
		background-size: contain !important;
		-webkit-background-size: contain !important;
		-moz-background-size: contain !important;
		-o-background-size: contain !important;
		background-repeat: no-repeat !important;
		background-position: center !important;
		background-color: #fff;

		&.dark-section {
			background-color: #000;
		}
	}
}

#fullpage-wrapper {
	height: 100vh;
	width: 100%;
	position: relative;

	&.fp-responsive {
		height: auto;
	}
}

.bottom-left {
	position: absolute;
	bottom: 10px;
	right: 10px;
	z-index: 9999;

	a {
		font-size: 10px;
		line-height: 10px;
		letter-spacing: 2px;
		color: #000;
		opacity: 0.5;
	}

	.dark-section & {
		a {
			color: #fff;
		}
	}
}

.notransitions {
	transition: none !important;
	-webkit-transition: none !important;
}

#fullpage, #fullpage .section {
	height: 100%;
}

.page-content-wrapper {
	position: relative;
	-webkit-backface-visibility: hidden;

	&.center-title {
		text-align: center;

		.title-container {
			float: none;
			margin: auto;
		}
	}

	.image-title-bg {
		background-repeat: no-repeat;
		position: relative;
		overflow: hidden;
		background-color: #fff;
		padding-top: 90px; // initial padding
		background-position: center;

		&.no-top-padding {
			padding-top: 0 !important;
		}

		.title-container {
			position: relative;
			padding-top: 9%; // percentage of width
			padding-bottom: 9%; // percentage of width
			color: #000;
			z-index: 1;

			.title > * {
				color: #000;
				margin-bottom: 0.35em;
			}
			.subtitle > * {
				color: rgba(0, 0, 0, 0.75);
			}
		}
	}

	&.no-image {
		.image-title-bg .title-container {
			padding-bottom: 0;
			padding-top: 60px; // match padding below
		}
	}

	&.title-white {

		.image-title-bg {
			background-color: #555;

			.title-container {
				.title > * {
					color: #fff;
				}

				.subtitle > * {
					color: rgba(255, 255, 255, 0.75);
				}
			}
		}
	}

	.page-content {
		padding-top: 60px;
		text-align: left;
	}
}

body.dark-section .nb-menu-page {
	background: #222;
}

.nb-menu-page {
	background: #fff;
}

.section.dark-section {
	background-color: #222;
}

.section {
	background-color: #fff;
}

.layout-center .text-cell {
	text-align: center;

	.text-layout-inner {
		margin-top: 20px;

		.title {
			margin-right: 0;
		}

		hr {
			margin-left: auto !important;
			margin-right: auto !important;
		}
	}
}

video.hosted-video {
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.tubular-container {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.tubular-player {
	position: absolute;
	opacity: 0;
}

.tubular-shield {
	width: 100%;
	height: 100%;
	z-index: -2;
	position: absolute;
	left: 0;
	top: 0;
}